html, body {    
 height: 100%; 
}

body{ 
 padding: 0;
 margin: 0;
 color: #7e7e7e;
 font: 12px "Lucida Grande", "Helvetica", "Arial", "Verdana", "Sans-Serif";
 font-weight: normal;
}

#main{
 width: 100%;
 margin: 0px auto;
 background: #f9f9f9 url(../images/background.png) repeat-x 110px left;
 

/**Footer Stuff **/	
 min-height: 100%;
 margin-bottom: -161px;
 position: relative;


/* height: 100%; /* MAKE THIS IE6 only */
}

a{
 color: #808080;
}

#header{
 height: 110px;
 margin: 0px;
 padding: 0px;
 overflow: visible;
 background: #fff url(../images/NavBar.png) repeat-x bottom;
}

#headerContent{
 width: 980px;
 margin: 0px auto;
 /* background: transparent url(../images/logo2.jpg) no-repeat right; */
 /* background-position: 785px 5px; */
 height:100px;
}

h1, h2, h3{
 font: 30px "Lucida Grande", "Helvetica", "Arial", "Verdana", "Sans-Serif";
 color: #45739e;
 margin: 0;
}

h2{
 font: 20px "Lucida Grande", "Helvetica", "Arial", "Verdana", "Sans-Serif";
 margin: 30px 0px 0px 0px;
}

h3{
  font: 15px "Lucida Grande", "Helvetica", "Arial", "Verdana", "Sans-Serif";	
}

h2.logo{
 height: 75px;
 background: transparent url(../images/logo2.jpg) no-repeat center center;
 text-indent: -1000px;
 margin: 0px 0px 5px 0px;
 padding: 0px;
 width: 300px;
 float: left;
}

.tagline{
 color: #8f0009;
 font-style: oblique;
 float: right;
 margin: 60px 200px 0px 0px;
 font-size: 15px;
 display: none;
}


/************ MAIN NAVIGATION ************/
#menu{
 margin: 0px auto;
 padding: 0;
 width: 100%;
 text-align: left;
 overflow: visible;
 overflow: auto;
 float: left;
}

#menu li{
 display: block;
 float: left;
 line-height: 20px;
 margin: 4px 0px;
 padding: 0px 30px;
 border-left: 1px solid #fff;
 border-right: 1px solid #d6d5d6;
 text-transform: capitalize;
 font-size: 12px;
}

#menu li.first{
 border-left: none;
 padding-left: 0;
}

#menu li.last{
 border-right: none;
}

#menu li a{
 display: block;
 text-decoration: none;
}

#menu li a:hover{
	color: #444;
}

#menu li.selected > a{
	color: #666;
	font-weight: bold;
}


/************ CONTENT AREA ************/
#contentContainer{
	width: 980px;
	margin: 0px auto;
}

#content{
	padding: 15px 0px;
}


/************ FOOTER ************/
.clearfooter {
 height: 161px;
 clear: both;
}

#footer{
 height: 158px;
 background: black url(../images/footer.png) repeat-x;
 border-top: 2px solid #d6d5d6;
 border-bottom: 1px solid #d6d5d6;
 position: relative;
 /*overflow: hidden;*/

/** Drop Shadow **/
 -moz-box-shadow: 0px -3px 4px #e6e6e6;
 -webkit-box-shadow: 0px -3px 4px #e6e6e6;
 box-shadow: -0px 3px 4px #e6e6e6;
/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#e6e6e6')";
/* For IE 5.5 - 7  */
 filter:progid:DXImageTransform.Microsoft.Shadow(color='#e6e6e6', Direction=0, Strength=4);

}

#footerContent{
 width: 980px;
 margin: 0px auto;
}

#footer h3{
 margin: 0;
 width: 300px;
 font-size: 14px;
}

#footer p{
 margin: 0;
 padding: 0;
 width: 300px;
}

/***** Works for decent browsers
#footerMenu{
	margin: 10px 0px;
}

#footerMenu > li{
	font-size: 13px;
	margin: 0 60px 0px 0px;
	float: left;
	list-style: none;	
}

#footerMenu > li > ul{
	margin: 0;
	padding: 0;
}

.footerSubmenu li{
	list-style: none;
	margin: 0;
	font-size: 11px;
}

.footerSubmenu > li > a{
	text-decoration: none;
}

#footerMenu > li > a{
*/

/***** Works on IE6 Junk *****/
#footerMenu{
	margin: 10px 0px;
}

#footerMenu li{
	font-size: 13px;
	margin: 0 60px 0px 0px;
	float: left;
	list-style: none;	
}

#footerMenu li ul{
	margin: 0;
	padding: 0;
}

#footerMenu ul.footerSubmenu li{
	list-style: none;
	margin: 0;
	font-size: 11px;
	float: none;
}

#footerMenu li a{
 color: #45739e;
 text-decoration: none;	
}

#footerMenu ul.footerSubmenu li a{
	color: #808080;
	text-decoration: none;
}

/************ HOME PAGE ************/
div.summary, div.summaryWide, div.summaryFull{
 float: left;
 width: 200px;
 margin: 20px 41px 20px 0px;
 background: #ededed;
 height: 420px;
}

div.summary h2, div.summaryWide h2, div.summaryFull h2{
 margin: 0px 5px;
 padding: 0;
 color: #5c5c5c;
 font-size: 14px;
}

div.summary p, div.summaryWide p, div.summaryFull p{
 margin: 2px 5px 0px 0px;
 clear: left;
}

div.summaryWide{
	margin-bottom: 30px;
	background: transparent;
	height: auto;
	
	float: left;
	width: 100%;
}

div.summaryFull{
	margin-bottom: 30px;
	width: 800px;
	background: transparent;
	height: auto;
	float: left;
}

div.summaryContent{
	float: left;
	width: 580px;
}

div.summaryWide img, div.summaryFull img{
 float: left;
 margin: 0px 20px 0px 0px;
 width: 190px;
 display: block;
}

div.summaryWide img{
	width: 180px;
}

div.summaryWide h2, div.summaryFull h2{
 border-bottom: 1px solid #ddddcc;
 float: left;
 width: 80%;
 margin: 0px 0px 10px 0px;
}

div.summaryFull h2{
 width: 570px;
}

div.summaryWide div{
	float: left;
	width: 650px;
	margin-left: 20px;
}

div.summaryFull div{
	float: left;
	width: 580px;
}

div.summaryFull h3{
	margin: 30px 0px 5px 0px;
}

/************ CONTENT PAGES ************/
#textContent h1, #textContentRight h1{
 font-size: 20px;
 margin: 20px 0px;
 width: 50%;
 border-bottom: 1px solid #ddddcc;  /**45739e;**/
}

#imagePanelLeft{
	float: left;
	width: 500px;
	overflow: hidden;
	margin: 20px 0px 0px 0px;
}

#imagePanelLeft img{
	width: 100%;
}

#imagePanelLeft .summary{
	margin: 10px 10px 0px 30px;
	height: 220px;
}

#textContentRight{
	float: left;
	width: 450px;
	margin: 0px 0px 0px 30px;
}

#textContentRight h1{
	width: 90%;
}

#contact{
 float: left;
 width: 300px;
}

/************* GALLERY ************/
#serviceGallery{
	width: 100%;
	height: 450px;
	position: relative;
}

div.galleryImage img{
	display: block;
/*	opacity: 0.5;
	filter: alpha(opacity = 50);*/
}

div.galleryImage{
	position: absolute;
	height: 450px;
	width: 980px;
	overflow: hidden;
}

/************* GALLERY NAV ***********/
div#galleryMenu{
	height: 15px;
	padding: 10px;
	margin: 0px auto;
	width: 90px;
	text-align: center;
}

ul.galleryNav{
	padding: 0;
	margin: 0;
	list-style-type: none;
	text-align: center;

	/*position: absolute;*/
	/*list-style: none outside;
	width: 100%;
	text-align: center;
	margin: 455px auto;
	padding: 0;
	position: absolute;
	border: 1px solid red;*/
}

ul.galleryNav li{
	 display: inline;
	 border: 0px solid blue;
	 height: 14px;
	 overflow: hidden;
/*	margin: 10px 3px 0px 0px;
	display: inline;
	height: 14px;
	overflow: hidden;
	width: 14px;
	position: relative;
	text-align: center;
	background: red;
	border: 1px solid green;*/
}

.galleryNav li a{
	background: url(../images/gallery_nav.gif);
	cursor: pointer;
	display: block;
	float: left;
	width: 15px;
	height: 15px;
}

.galleryNav li a.active{
	background-position: 0px -31px;
}

.galleryNav li a:hover{
	background-position: 0px -15px;
}

.galleryNav li a.active:hover{
	background-position: 0px -31px;	
}

.gallery_thumb{
	float: left;
	margin: 20px 22px 0px 0px;
	border: 1px solid #ddd;
}

.gallery_thumb img{
	display: block;
}


